/*
Theme Name: Uno
Theme URI: http://www.woothemes.com/
Version: 1.0.0
Description: Designed by <a href="http://www.woothemes.com">WooThemes</a>.
Author: WooThemes
Author URI: http://www.woothemes.com
Template: canvas
Tags: canvas, woothemes, store, woocommerce

	Copyright: (c) 2009-2011 WooThemes.
	License: GNU General Public License v2.0
	License URI: http://www.gnu.org/licenses/gpl-2.0.html

*/

@import url(../canvas/style.css);

/*TradeMe
 *    put in the wrong place please move to right place
 * 
 * 
<script type="text/javascript" src="https://cdnjs.cloudflare.com/ajax/libs/iframe-resizer/3.5.5/iframeResizer.min.js"></script>
<script type="text/javascript">
	iFrameResize({checkOrigin: false})
</script>

*/

/* tenancy-application-form start */
.tenancy-application-form .gfield_radio{
	    clear: both;
}

.tenancy-application-form .gfield_radio li{
	    margin-right: 15px !important;
}



.tenancy-application-form .gfield_radio li label{
	font-size: 16px;
    color: #373535;
    font-weight: normal;
}


.tenancy-application-form .gfield_radio li input{
	width: 15px !important;
    height: 15px;
    margin-top: 10px;
}


/* tenancy-application-form start */

/* pro-mang-client-listing-form start */
.pro-mang-client-listing-form ul li label{
	font-weight: bold !important;
}

/* pro-mang-client-listing-form start */